@font-face{
     font-family:"Microsoft JhengHei","Microsoft YaHei",Verdana,sans-serif;
     font-weight:normal;
     font-style:normal 
}
 html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
     background:transparent;
     border:0;
     font-size:100%;
     margin:0;
     outline:0;
     padding:0;
     vertical-align:baseline;
     font-family:"Microsoft JhengHei","Microsoft YaHei",Verdana,sans-serif;
}
 article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{
     display:block 
}
 div{
     outline:0 !important;
     -webkit-tap-highlight-color:rgba(0,0,0,0);
     -webkit-text-size-adjust:none 
}
 nav ul,nav ol,ul,ol{
     list-style:none;
     list-style-image:none 
}
 pre{
     white-space:pre-wrap;
     word-wrap:break-word;
}
#content  img{
display: block;
  width: auto\9;  
  max-width: 100%;
  margin: 0px auto; 
}
 button,input,select,textarea{
     font-family:inherit;
     font-size:100%;
     margin:0;
     vertical-align:baseline 
}
 button,input{
     line-height:normal 
}
 button,input[type="button"],input[type="reset"],input[type="submit"]{
     -webkit-appearance:button;
     cursor:pointer;
}
 html,body{
     min-height:100%;
     -webkit-text-size-adjust:none;
     text-size-adjust:none ;
}
 body{
     color:#333;
     font-family:"Microsoft JhengHei","Microsoft YaHei",Verdana,sans-serif;
     border: 1px solid #ddd;
}
 a,a:hover{
     color:#002ad0;
     text-decoration:none 
}
 button::-moz-focus-inner,input::-moz-focus-inner{
     border:0;
     padding:0 
}
 a:focus{
     outline:5px auto -webkit-focus-ring-color;
     outline-offset:-2px 
}
 a:hover,a:active{
     outline:0 
}
 .wrap{
     background-color:#fff;
     overflow:hidden;
     position:relative;
     width:100%;
}
 #main-box{
     line-height:2em;
     font-size:18px;
     margin: 0 10px;
     word-break: break-all;
     word-wrap:break-word;
     overflow:hidden;
}
 #main-box p strong{
     font-weight:400 
}
 h1{
     color:#222;
     font-size:22px;
     font-weight:520;
     font-family:"Microsoft JhengHei","Microsoft YaHei",Verdana,sans-serif;
     border-bottom:1px solid #eaeaea;
     padding:5px 0;
     margin:0 10px;
     text-align:center;
}
 #main-box #content h2,#home h2{
     border-bottom:1px solid #eaeaea;
     border-right:1px solid #eaeaea;
     border-top:1px solid #eaeaea;
     border-left:2px solid #0263C9;
     background:#FCFCFC;
     font-size:18px;
     margin:4px 0;
     padding:0 0 0 6px;
}
 #footer{
     /*margin:20px 2px;*/
     padding:5px;
     text-align:center;
     border-top:1px solid #ddd;
     font-size:13px;
     color:#444;
     white-space:nowrap;
     overflow:hidden;
}
 #footer a{
     color:#444;
}
 #footer span{
     display:none;
}
 @media only screen and (min-width:768px){
     #content th,#content td{
         white-space:normal;
         word-break:break-all;
         word-wrap:break-word;
    }
}
 #top{
    margin:40px 0;
}
 figure strong{
     border-top:none;
     color:#666;
     font-size:14px;
     line-height:30px;
     text-align:center;
     text-overflow:ellipsis;
     white-space:nowrap;
     display:block;
     overflow:hidden;
}
 #logo{
     background-image:url(logo.png);
     height:40px;
     width:82px;
     float:left;
     margin:2px 10px 0 8px;
}
 #search{
     box-sizing:border-box;
     -moz-box-sizing:border-box;
     position:relative;
     overflow:hidden;
     padding-right:30px;
     border:1px solid #ccc;
     margin:6px 12px 0 0;
     width:250px\9;
     float:right\9;
}
 @media only screen and (min-width:768px){
     #search{
         width:250px;
         float:right;
    }
}
 #search input[type='text']{
     box-sizing:border-box;
     -moz-box-sizing:border-box;
     width:100%;
     height:29px;
     line-height:29px;
     padding:0;
     margin:0;
     vertical-align:middle;
     border:0px;
     outline:none;
}
 #search-button{
     background-image:url(search-button.png);
     right:0px;
     top:0px;
     position:absolute;
     width:29px;
     height:29px;
     float:right;
     border:0;
}
 #home-box{
     padding-top:42px;
}
 #header {
     border-bottom: 1px solid #ddd;
     background: #fff;
     position: fixed;
     z-index: 300;
     height:40px;
     top: 0px;
     width:100%;
}
 #wrap,#header{
     width:70%\9;
     margin:0 auto;
}
 @media only screen and (min-width:768px){
     body {
         margin:0 auto;
         width:70%;
    }
   #header{
         width:70%;
         margin:0 auto;
    }
}
 #xgc li{
     float:left;
     font-size:15px;
     width:25%;
     list-style:none;
     line-height:2em;
     white-space:nowrap;
     overflow:hidden;
     text-overflow:ellipsis;
     -o-text-overflow:ellipsis;
}
 @media only screen and (max-width:640px){
     #xgc li{
         width:50%;
    }
}
/*图文混排*/
.lili{
     clear:both;
     border-bottom: 1px solid #ddd;
     height:122px;
     list-style-type:none;
     position:relative;
}
 .tu img {
     position:absolute;
     width: 170px;
     height: 106px;
     padding: 10px 0px;
     border: 0;
}
 .wen{
     line-height:1.8em;
     display:inline-block;
     margin-left:182px;
	position: absolute;
	top: 50%;
	transform: translate(0%,-50%);
}
 .wen h3{
     font-size:1.1em;
     color:#444;
}
 .des {
     font-size:16px;
     color:#666;
     text-overflow: -o-ellipsis-lastline;
     text-overflow: ellipsis;
     overflow: hidden;
     display: -webkit-box;
     line-clamp: 1;
     -webkit-line-clamp: 1;
     -webkit-box-orient: vertical;
}
 .content_tag, .tag{
     border: 1px solid #ddd;
     padding:3px;
     margin-right:10px;
     font-size:0.8em;
     color:#888;
     font-size:14px;
}
 @media only screen and (max-width: 680px) {
     .lili{
         height:80px;
    }
     .tu img {
         width: 90px;
         height: 60px;
    }
     .wen{
		margin-left:98px;
		line-height:1.6em;
    }
     .wen h3{
         font-size:1em;
         text-overflow: -o-ellipsis-lastline;
         text-overflow: ellipsis;
         overflow: hidden;
         display: -webkit-box;
         line-clamp: 2;
         -webkit-line-clamp: 2;
         -webkit-box-orient: vertical;
    }
     .tag{
         display:none;
    }
     .des {
         display:none;
    }
}